body {font-family: 'Lato', sans-serif;}
p {font-size:16px;line-height:19px;font-weight:300;}

.navbar-default {background:transparent;border:none;box-shadow:none;transition: all 0.25s ease;}
.navbar-default .navbar-brand {color:#fff;font-weight:400;letter-spacing:2px;}

.navbar-brand img {width:24px;margin-top:-5px;margin-right:5px;}
.navbar-default .navbar-nav {float:right;}
.navbar-default .navbar-nav > .active > a {background-image:none;box-shadow:none;background:none;color:#fff;}
.navbar-default .navbar-nav > li > a {font-weight:200;text-transform:uppercase;color:#fff;padding-top:25px;padding-bottom:25px;letter-spacing:1px}
.navbar-default .navbar-nav > li > a:hover {background:transparent;color:#ccc;}
.navbar-default .navbar-toggle .icon-bar {background-color:#fff;}
.navbar-default.past-main {background:#fff;border-bottom:solid 1px #ccc;}
.navbar-default.past-main .navbar-brand {color:#222;}
.navbar-default.past-main .navbar-nav > li > a, .navbar-default.past-main .navbar-nav > .active > a {color:#333;}
.navbar-default.past-main .navbar-toggle .icon-bar {background-color:#222;}
.navbar-collapse.collapse.in {background:#fff;width:100%;margin:0;}
.navbar-collapse.collapse.in a {padding:10px;color:#222;font-weight:300;width:100%;float:left;clear:both;}
.navbar-collapse.collapse.in .nav li {float:left;width:100%;}
.grey, body#grey {background:#f6f6f6;width:100%;clear:both;}
#mc_embed_signup .button {text-transform:uppercase;border:none;padding:12px 11px 11px 11px;background:#222;color:#fff;border-radius:0px;font-weight:300;font-size:13px;}
.button {text-transform:uppercase;border:none;padding:12px 11px 11px 11px;background:#222;color:#fff;border-radius:0px;font-weight:300;font-size:13px;}
.button-clear {float:left;text-transform:uppercase;border:solid 1px #222;margin:0 10px 10px 0;padding:12px 11px 11px 11px;background:#fff;color:#222;border-radius:0px;font-weight:300;font-size:15px;line-height:17px;}
.button-clear:hover {background:#222;color:#fff;text-decoration:none;}
.button-clear i {margin-right:6px;}
#mc_embed_signup input.email {border-radius:0px;border:solid 1px #222;padding:10px;width:81%;}
.align-center {text-align:center;}
.light {font-weight:300;}
.item-content {padding:50px;}
.heading {padding:20px 0;letter-spacing:2px !important;font-size:21px;line-height:24px;text-transform:uppercase;font-weight:300;}
.border-top {border-top:solid 1px #eee;}
.border-bottom {border-bottom:solid 1px #eee;}
.pad-top {padding-top:35px;}
.pad-bottom {padding-bottom:35px;}
.margin-top {margin-top:35px;}
.margin-bottom {margin-bottom:35px;}

.tile {background:#222;min-height:270px;}
.tile h2, .tile p, .tile h2 a {color:#fff;font-weight:300;}
.tile h2 {font-size:18px;line-height:21px;font-weight:300;text-transform:uppercase;}
.tile p {color:#eee;}
.tile .item-content {padding:20px;}

.footer {margin-top:30px;clear:both;background:#222 url(../images/footer-background.jpg) no-repeat 0px 0px;background-size:cover;min-height: 400px;}
.footer p {color:#999;}
.col-lg-3 a, .col-xs-3 a {float:left;clear:both;position:relative;}
.cover {background:#222;height:100%;width:100%;position:absolute;top:0;left:0;opacity:0.4}
.col-lg-3 a:hover .cover, .col-xs-3 a:hover .cover {opacity:0.8;}
.social-links a {color:#222;}
.jumbotron {background:#000;min-height:300px;background-size:cover;}
.jumbotron h1, .jumbotron p {color:#fff;font-family: 'Lato', sans-serif;text-transform:uppercase;}
.jumbotron h1 {font-size:36px;}
#home .jumbotron {height:700px;}
.jumbotron.carousel {padding:0;}
.jumbotron.carousel .item {height:700px}

h1 {font-family: 'Lato', sans-serif;font-weight:100;text-transform:uppercase;font-size:36px;line-height:36px;}
h3 {font-size:14px;margin:0;padding:12px 0 4px 0;font-family: 'Lato', sans-serif;text-transform:uppercase;}
p {font-size:16px;line-height: 24px;font-weight:300;font-family: 'Lato', sans-serif;}

.carousel {background:#000;}
.carousel .item {background-size:cover;height:600px;}

.carousel .item h1 {color:#fff;}
.carousel .item h2 {color:#eee;font-weight:200;margin-bottom:30px;}
.carousel .item .container .row-fluid {margin-top:200px;}
.col-sm-6.cover-art .carousel {height:550px;}
.col-sm-6.cover-art .carousel .item {
    -webkit-transition: opacity 1s;
    -moz-transition: opacity 1s;
    -ms-transition: opacity 1s;
    -o-transition: opacity 1s;
    transition: opacity 1s;
}
.col-sm-6.cover-art .carousel .active.left, .col-sm-6.cover-art .carousel .active.right {
    left:0;
    opacity:0;
    z-index:2;
}
.col-sm-6.cover-art .carousel .next, .col-sm-6.cover-art .carousel .prev {
    left:0;
    opacity:1;
    z-index:1;
}

.jumbotron .btn.btn-empty, .carousel .btn.btn-empty  {border-radius:0;border:solid 1px #fff;background:none;background-color:none;color:#fff;text-transform:uppercase;}
.btn.btn-empty  {padding:12px;border-radius:0;border:solid 1px #222;background:none;background-color:none;color:#222;text-transform:uppercase;}
.btn.btn-fill  {padding:10px;border-radius:0;border:solid 1px #222;background:none;background-color:#222;color:#fff;text-transform:uppercase;}
.btn.btn-fill-white  {padding:10px;border-radius:0;border:solid 1px #fff;background:none;background-color:#fff;color:#222;text-transform:uppercase;}
.btn.lge {padding:10px 25px;font-size:16px;margin-top:30px;margin-bottom:30px;}

.row.connect {margin-top:30px;}
.row.connect .item-content {padding:60px 50px }
.row.connect .item-content h3 {font-size:24px;margin-bottom:30px;margin-top:0;font-weight:200;}

.col-lg-3, .col-xs-3 {text-align:center;min-height:390px;}
.col-xs-3.artist {min-height:300px;}
.col-lg-3 img, .col-xs-3 img {border-radius:2px;}
.col-lg-3 .holder, .col-xs-3 .holder {float:left;display:block;position:relative;border-radius:2px;margin-bottom:15px;}
.col-lg-3 .cover, .col-xs-3 .cover {height:100%;width:100%;background:rgba(0,0,0,0.5);position:absolute;top:0;left:0;border-radius:2px;}
.col-lg-3 a.holder:hover .cover, .col-xs-3 a.holder:hover .cover {background:rgba(0,0,0,0.1);}
.col-lg-3 h3, .col-xs-3 h3 {font-size:18px;}
.col-lg-3 h3.name, .col-xs-3 h3.name {position:absolute;top:40%;left:0px;text-align:center;color:#fff;width:100%;}
.col-lg-3 h3.title, .col-xs-3 h3.title {margin:5px 0 0 0;text-align:Center;width:100%;float:left;clear:both;}
.col-lg-3 h3.title a, .col-xs-3 h3.title a {text-align:Center;width:100%;color:#222;}
.col-lg-3 p, .col-xs-3 p {color:#999}
.col-lg-3.release, .col-xs-3.release {min-height: 360px;}
.col-lg-3 p.artist-name, .col-xs-3 p.artist-name {4px 0 5px 0 width:100%;text-align:center;}
p.quote {font-size:18px;text-transform:none;color:#eee;max-width:400px;margin:0 auto;}
.col-xs-3.blog-article h3 a {font-size:14px;line-height:16px;}
.col-xs-3.blog-article p {font-size:12px;line-height:15px;}
.article-promo {margin-bottom:20px;}
.articles-item-content {padding:50px 0;}


*, *:before, *:after {box-sizing:  border-box !important;}


.masonry {
 -moz-column-width: 18em;
 -webkit-column-width: 18em;
 -moz-column-gap: 1em;
 -webkit-column-gap:1em; 
  
}

.masonry .item {
 display: inline-block;
 padding:  .25rem;
 width:  100%; 
margin-bottom:20px;
position:relative;
    
}
.masonry .item .promo-slot {background-size:cover;background-repeat:no-repeat;float:left;width:100%;height:400px;overflow:hidden;position:relative;background-position:center center;}
.masonry .item .words {position:absolute;bottom:20px;left:0;width:100%;text-align:Center;}
.masonry .item h3 {padding:10px 20px;text-align:Center;}
.masonry .item h3 a {color:#fff;font-size:14px;text-align:Center;}
.masonry .item p {color:#fff;font-size:13px;line-height:15px;text-align:Center;padding:0 20px;}
.masonry .item .cover {background:#222;height:100%;width:100%;position:absolute;top:0;left:0;opacity:0.5;transition: opacity .25s ease-in;
    -moz-transition: opacity .25s ease-in;
    -webkit-transition: opacity .25s ease-in;}
.masonry .item a:hover .cover {opacity:0.9}
/*.masonry .item.item-size-1 img, .masonry .item.item-size-4 img, .masonry .item.item-size-6 img, .masonry .item.item-size-10 img ,*/ .masonry .item img{height:400px;}






 @media (max-width: 767px) {
  .navbar-brand {padding-top:15px;}  
     .col-sm-6.cover-art .carousel {height:auto;}
     .item-content {padding:30px;}
}

 @media (max-width: 480px) {
     .item-content {padding:20px;}
     .masonry .item .words {position:absolute;bottom:50px;left:0;width:100%;text-align:Center;}
.masonry .item h3 {padding:10px 20px;text-align:Center;}
.masonry .item h3 a {color:#fff;font-size:18px;text-align:Center;}
.masonry .item p {color:#fff;font-size:14px;line-height:16px;text-align:Center;padding:0 20px;}
 }